<component name="libraryTable">
  <library name="liji.library.dev:citypickerview-1.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/citypickerview-1.1.0.aar/f727aa904f2ced13749e65ad23dfd54d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/citypickerview-1.1.0.aar/f727aa904f2ced13749e65ad23dfd54d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>